Magick++ 7.1.0

Functions
detrans.cpp File Reference
`#include <Magick++.h>`
`#include <iostream>`
Include dependency graph for detrans.cpp:

Go to the source code of this file.

## Functions
int | main (int argc, char **argv)

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 20 of file detrans.cpp.

References Magick::Color, Magick::Image::composite(), Magick::InitializeMagick(), Magick::Image::size(), and Magick::Exception::what().